import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireThTH } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/th-TH.mjs';

var thTHExports = requireThTH();
var thTH = /*@__PURE__*/getDefaultExportFromCjs(thTHExports);

export { thTH as default };
